/* movie */
/** General page styling **/

.page-id-90 section {
  width: 980px;
  margin: auto;
  position: relative;
  clear: both;
  overflow: hidden;
}

.page-id-90 .pickup-movie {
  position: relative;
  width: 100%;
  padding: 56.25% 0 0 0;
}

.page-id-90 .pickup-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 680px) {
  .page-id-90 section {
    width: 100%;
  }
}

.page-id-90 #sec1 h2 {
  background: url(/wp-content/uploads/2016/07/main_h2_03-1.png) no-repeat;
}

.page-id-90 #sec1 h3 {
  background: #f6f6f6;
  font-size: 1.6rem;
  margin: 10px 0;
  font-weight: bold;
  padding-left: 10px;
  text-align: center;
}

.page-id-90 #sec2 h3 {
  background: #f6f6f6;
  font-size: 1.6rem;
  margin: 10px 0 0;
  font-weight: bold;
  padding-left: 10px;
  text-align: center;
}

.page-id-90 #sec2 {
  padding-bottom: 0;
}

.page-id-90 #sec3 h3 {
  background: #f6f6f6;
  font-size: 1.6rem;
  margin: 0 0 10px;
  font-weight: bold;
  padding-left: 10px;
  text-align: center;
}

.page-id-90 #sec1 h3 a,
.page-id-90 #sec2 h3 a,
.page-id-90 #sec3 h3 a {
  color: #333;
}

.page-id-90 #m_movie {
  max-width: 680px;
  position: relative;
  margin: auto;
  margin-top: 10px;
}

.page-id-90 #m_movie img {
  width: 100%;
}

.page-id-90 .mov_btn {
  position: absolute;
  z-index: 99;
  left: 0;
  top: 0;
  max-width: 75%;
}

.page-id-90 #sec1 strong {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  color: #fe6c01
}

.page-id-90 #collb section {
  overflow: hidden;
}

.page-id-90 .spctest {
  clear: both;
  text-align: center;
  border-top: 1px solid #ccc;
  margin-top: 5px;
}

.page-id-90 .moremov {
  font-size: 1.6rem;
  background: #999;
  padding: 10px;
  width: 300px;
  margin: auto;
  margin-top: 20px;
  color: #fff;
  cursor: pointer;
  text-align: center;
}

.page-id-90 .moremov:hover {
  opacity: 0.8;
}

.page-id-90 .pickup-description img {
  float: left;
  margin-bottom: 5px;
  margin-right: 5px;
}

.page-id-90 .pickup-description pre {
  width: 65%;
}

.page-id-90 #sec2 .calli,
.page-id-90 #sec3 .calli {
  float: left;
  margin-bottom: 10px;
  margin-top: 15px;
  margin-left: 7px;
  margin-right: 7px;
  position: relative;
  width: 31%;
  overflow: hidden;
  height: 200px;
}

.page-id-90 li.calli a p {
  padding: 5px 5px;
}

.page-id-90 #list_rank {
  overflow: auto;
}

.page-id-90 .calli a img {
  width: 100%;
}

.page-id-90 #sec3 {
  border-bottom: none;
}

@media screen and (max-width: 680px) {
  .page-id-90 .pickup-movie iframe {
    display: block;
    max-width: 640px;
    margin: auto;
  }

  .page-id-90 .calli a img {
    float: left;
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
  }

  .page-id-90 #sec2 .calli,
  .page-id-90 #sec3 .calli {
    width: 48%;
    margin: 1% 1%;
  }

  .page-id-90 #sec2 .calli a p,
  .page-id-90 #sec3 .calli a p {
    clear: both;
    height: 40px;
  }
}

.page-id-90 .ch_ul {
  border: 1px solid #ccc;
  margin: 1px;
}

.page-id-90 .ch_li {
  position: relative;
  margin-bottom: 13px;
  font-size: 11px;
}

iframe {
  display: block;
  margin: 0px auto;
}

.page-id-90 .uehara_sp {
  text-align: center;
  background-color: #555;
  margin: auto;
  max-width: 30%;
  margin-top: 10px;
  color: #fff;
}

.page-id-90 .uehara_sp a {
  display: block;
  color: #fff;
  padding: 10px 20px;
}

.page-id-90 .uehara_sp a:hover {
  background-color: #555;
  color: #fff;
}

.page-id-90 .pt {
  width: 100%;
}

#official_channels {
  border-bottom: none;
}

#official_channels h2 {
  background: url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
}

#official_channels h3 {
  background: #f6f6f6;
  font-size: 1.5rem;
  margin: -5px 0 10px 0;
  font-weight: bold;
  text-align: center;
}

#official_channels li {
  font-size: 1.2rem;
  line-height: 24px;
  border-bottom: 1px solid #ccc;
  padding: 10px;
  overflow: auto;
}

#official_channels img {
  width: 60px;
  float: right;
  height: auto;
  display: none;
}

#official_channels span {
  font-size: 1.8rem;
  background: #666;
  color: #fff;
  width: 24px;
  text-align: center;
  font-weight: bold;
  height: 24px;
  float: left;
  margin-right: 10px;
}

#official_channels p {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: normal;
  padding-right: 0px;
  margin-top: 5px;
}
